Pular para o conteúdo
Ver todas as ameaças

CVE-2022-0188

Alvo: Não informado

Descrição

The CMP WordPress plugin before 4.0.19 allows any user, even not logged in, to arbitrarily change the coming soon page layout.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2022-0188
Tags
Nâo informado
Data de publicação
14/02/2022
Última atualização
08/11/2023
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress